umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

imagetypewidget.cpp File Reference
`#include "imagetypewidget.h"`
`#include <KComboBox>`
`#include <kfilefiltercombo.h>`
`#include <KLocalizedString>`
`#include <QHBoxLayout>`
`#include <QLabel>`